html {
  overflow-x: auto;
}
body {
  padding-bottom: 20px;
  font-size: 16px;
  font-family: "微軟正黑體", "Microsoft JhengHei", "Helvetica Neue", Helvetica, Arial, sans-serif;
  color: #333;
  background-color: #B3E9FF;
}
.wrapper {
  height: 100%;
  max-width: 950px;
  margin: 0 auto;
}
.header {
  background-image: url(../images/img-header-bg.png);
  background-repeat: no-repeat;
  background-position: left;
  min-height: 130px;
}
.moenv-logo {
    display: inline-block;
}
    .moenv-logo img {
        max-width: 100%;
        height: auto;
        padding: 15px 10px 0 10px;
        -webkit-filter: drop-shadow(12px 12px 7px rgba(0, 0, 0, 0.7));
        filter: drop-shadow(2px 2px 2px rgba(0, 0, 0, 1));
        width: 500px;
    }

.content {
  background-color: #f8fff4;
  border-radius: 3px;
  border: 5px solid #eea134;
  box-shadow: 2px 2px 5px rgba(7, 3, 34, .2);
}
.content-wrapper {
  padding: 30px;
  letter-spacing: .2em;
  line-height: 25px;
  text-align: justify;
}
.content-title {
  font-size: 1.375em;
  margin-bottom: 20px;
  color: #2b70b8;
}
.content-title h3 {
  padding-left: 40px;
  font-weight: bold;
  margin: 0;
}
.content-title .fa-gavel {
  float: left;
  padding: 5px;
}
.content-info .font-bold {
  font-weight: bold;
  padding-bottom: 20px;
}
.content-info .font-bold > p,
.content-info .font-bold > ul > li {
  font-weight: normal;
}
.content-info .font-bold > ul > li {
  list-style: disc;
  padding-bottom: 20px;
}
.content-info .font-bold > ul > li:last-child {
  padding-bottom: 0;
}
.third-list > li {
  list-style: circle;
  padding-bottom: 10px;
}
.third-list > li:last-child {
  padding-bottom: 0;
}